version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pineapple-pictures-$1.tar.gz%" \
   https://github.com/BLumia/pineapple-pictures/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
